Name: kron4ek-wine-10.11-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.11-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.11/wine-10.11-amd64.tar.xz
  file_checksum: 52874919b696ee428ccef4aae2711d0f
  file_size: 69608400
  rename: wine-10.11-amd64.tar.xz
Post:
- action: rename
  source: wine-10.11-amd64
  dest: kron4ek-wine-10.11-amd64
